@import url(http://fonts.googleapis.com/css?family=Share+Tech+Mono);

@font-face {
    font-family: 'IconicStroke';
    src: 
      url('../fonts/iconic_stroke-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



#home{
	background-image: url('../img/bg.png');
}


#addwaybill{
	background-image: url('../img/bg.png');
}


#listwaybill{
	background-image: url('../img/bg.png');
}



#login{
	background-image: url('../img/bg.png');
}



.titulos{

	font-family: 'Share Tech Mono';
	color: #22aadd;
	padding-bottom: -5px;


}



.titulosbis{
	font-family: 'Share Tech Mono';
	color: #22aadd;
	padding-bottom: -5px;
	float: left;
}





select{
	-webkit-appearance: none;
	background-color: #D8E8ED;
}



a:link   

{   

	text-decoration:none;

	color: #323232;

}



a:visited{

	color: #323232;

}



a:active {



	color: #323232;

}



a:hover {

	color: #323232;

}







 	

/******************************************** AMINE SLIDER PASSENGER NAME *****************************/

#anime{

	height: 100%;

	margin: 0px;

	padding: 0px;

	width: 100%;

 	font-size:300px;

  	background-color: #ff5555;

  	font-family:Helvetica, Arial, sans-serif;

  	font-weight:bold; color:#fff;

}



#infocheck_button{

	-webkit-appearance: none;
	background-color: rgb(34, 170, 221);
	background-color: rgb(34, 170, 221);
	border-radius: 5px;
	border: none;
	box-shadow: rgb(127, 127, 127) 0px 2px 6px 0px;
	color: #fff;
	float: left;
	font-family: 'Share Tech Mono';
	height: 45px;
	margin-bottom: 30px;
	text-shadow: none;
	width: 100%;

}







#flight_company_code{

	background-color: #D8E8ED;

	border-radius: 5px;

	border: dashed 1px #22aadd;

	float: left;

	font-family: 'Share Tech Mono';

	font-size: 16px;

	font-weight: bold;

	margin-bottom: 25px;

	margin-right: 5px;

	outline: none;

	width: 70%;
}



#flight_company_code:hover{

	border: solid 1px #22aadd;

	background-color: #F9F9F9;
}




#flight_number{
	background-color: #D8E8ED;
	border-radius: 5px;
	border: dashed 1px #22aadd;
	float: left;
	font-family: 'Share Tech Mono';
	font-size: 16px;
	font-weight: bold;
	height: 38px;
	margin-bottom: 25px;
	outline: none;
	text-align: center;
	width: 20%;
}




#flight_number:hover{
	background-color: #F9F9F9;
	border: solid 1px #22aadd;
}



.option_select{
	background-color: #D8E8ED;
	border-radius: 5px;
	border: dashed 1px #22aadd;
	float: left;
	font-family: 'Share Tech Mono';
	font-size: 16px;
	font-weight: bold;
	height: 48px;
	margin-bottom: 35px;
	outline: none;
	padding-left: 10px;
	text-align: center;
	width: 100%;
}



option{
	-webkit-appearance: none;
	background-color: #fff;
	border-bottom: dashed 1px #22aadd;
	border-top: dashed 1px #22aadd;
	color: #22aadd;
	font-family: 'Share Tech Mono';
	font-size: 16px;
}



.option_select:hover{
	border: solid 1px #22aadd;
}







.field{
	-webkit-appearance: none;
	background-color: #D8E8ED;
	border-radius: 5px;
	border: dashed 1px #22aadd;
	font-family: 'Share Tech Mono';
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	margin-bottom: 35px;
	outline: none;
	padding-left: 10px;
	text-align: left;
	width: 97.5%;
}



.field:hover{
	background-color: #F9F9F9;
	border: solid 1px #22aadd;
}




.fieldsmall{
	-webkit-appearance: none;
	background-color: #fff;
	border-radius: 5px;
	border: dashed 1px #22aadd;
	font-family: 'Share Tech Mono';
	font-size: 14px;
	height: 20px;
	outline: none;
	padding-left: 10px;
	width: 88%;
}





textarea{
	-webkit-appearance: none;
	background-color: #D8E8ED;
	border-radius: 5px;
	border: dashed 1px #22aadd;
	font-family: 'Share Tech Mono';
	font-size: 14px;
	margin-bottom: 35px;
	outline: none;
	padding-left: 10px;
	padding-top: 10px;
	resize: none;
	text-align: left;
	width: 95%;
}





textarea:hover{
	border: solid 1px #22aadd;
	background-color: #F9F9F9;
}


  


.impar{
	background-image: url('../img/bg.png');
	color: #000;
}







.par{
	background-image: url('../img/bg.png');
	color: #000;
}



span{
	color: #22aadd;
}







.barra{
	background-color: rgba(0, 0, 0, .7);
	height: 100%;
	left: -100%;
	position: absolute;
	width: 100%;
}

#cuadro{
	display: inline-block;
	width: 100%;
}












/************************************** info bill *******************************************/



#info{
	background-image: url('../img/bg.png');
}





bill{
	-moz-user-select:none;
	-webkit-user-select:none;
}





#footer{
	background-image: url('../img/bg.png');
	border: none;
	color: #626262;
	font-family: 'Share Tech Mono';
	font-size: 8px;
	padding: 10px;
	text-align: justify;
}


.btn_blue{
	-webkit-appearance: none;
	background-color: rgb(34, 170, 221);
	background-color: rgb(34, 170, 221);
	border-radius: 5px;
	border: none;
	box-shadow: rgb(127, 127, 127) 0px 2px 6px 0px;
	color: #fff;
	font-family: 'Share Tech Mono';
	height: 45px;
	margin-bottom: 15px;
	outline:0px;
	text-align: center;
	text-shadow: none;
	width: 45%;
}


.btn_blue:hover{
	-webkit-appearance: none;
	background-color: #22aadd;
	border-radius: 5px;
	border: 2px solid ;
	color: #fff;
	font-family: 'Share Tech Mono';
	height: 45px;
	margin-bottom: 15px;
	outline:0px;
	text-align: center;
	text-shadow: none;
	width: 45%;
}


h4{
	background-color: #333333;
	color: #fff;
	font-family: 16px 'Share Tech Mono';
	height: 30px;
	margin-left: -30px;
	margin-right: -30px;
	margin-top: 0px;
	padding-left: 80px;
	padding-top: 10px;
	text-shadow: none;
	z-index: 0;
}



amount{

	float: right;
}



tcp{

	float: right;
}



driver{

	float: left;

}



licence{

	float: right;
}



npersonas{

	float: left;
}



pasajero{
	float: right;
}



#pickup{
	float: left;
	width: 87%;
}



telephone{
	float: right;
}



citypickup{
	float: left;
}



dropoff{
	float: left;
}



citydropoff{
	float: left;
}



terminales{
at: left;

}



vuelo{
	float: right;
}



times{
	float: right;
}



resultado{
	float: left;
	font-family: 'Share Tech Mono';
	font-size: 14px;
	letter-spacing: -1px; 
}







span2{
	color: #22aadd;
	float: left;
	font-family: 'Share Tech Mono';
	font-size: 14px;
	letter-spacing: -1px;
	padding-right: 5px;
}



#prev, #next {
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  position:absolute;
  transform: rotate(90deg);
}



#next {
	right: 15px;
	top: 82px;
}



#prev{
	left: 15px;
	top: 82px;
}



#next:before{ margin-right:-3px; }

#prev:after{ margin-left:-3px; }

#next:after{ margin-left:-10px;}

#prev:before{  margin-right:-10px;}



#next:before,

#prev:after {

  content:'';

  display:inline-block;

  width:20px;

  height:10px;

  background-color: #fff;

  -webkit-transform: rotate(-45deg);

  -moz-transform: rotate(-45deg);

  -ms-transform: rotate(-45deg);

  -o-transform: rotate(-45deg);

  transform: rotate(-45deg);

}

#next:after,

#prev:before {

  display:inline-block;

  content:'';

  width:20px;

  height:10px;

  background-color: #fff;

  -webkit-transform: rotate(45deg);

  -moz-transform: rotate(45deg);

  -ms-transform: rotate(45deg);

  -o-transform: rotate(45deg);

  transform: rotate(45deg);

}

#next:hover:before,

#next:hover:after,

#prev:hover:before,

#prev:hover:after {

  background-color: #22aadd;

}





#phone{

	width: 80%;



}



#btnphone{

	float: right;

}



sticker{

	background-color: rgb(255, 251, 204);
	padding-left: 4px;
	padding-right: 4px;

}



#profile{
	background-color: rgb(34, 170, 221);
	box-shadow: rgba(23, 100, 129, .8) 0px 2px 4px 0px;
	height: 40px;
	margin-bottom: 25px;
	margin-left: -16px;
	margin-right: -16px;
	margin-top: -16px;
	padding-left: 15px;
	padding-right: 15px;
	text-shadow: none;
	
}


#titlelog{
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: 1px dashed #8cd9f8;
	color: #fff;
	font-family: arial;
	font-size: 15px;
	padding-bottom: 15px;
	padding-top: 22px;
}



#titlelog_user{
	color: #fff;
	padding-top: 12px;
	font-size: 16px;
	float: left;
}




#logout{
	-webkit-appearance: none;
	background-color: #D0F2FE;
	border: none;
	color: rgb(34, 170, 221);
	float: right;
	height: 40px;
	margin-right: -16px;
	outline: none;
	width: 120px;
}

#logout:hover{
	-webkit-appearance: none;
	background-color: #D0F2FE;
	border: 2px solid #fff;
	color: rgb(34, 170, 221);
	float: right;
	height: 40px;
	margin-right: -16px;
	outline: none;
	width: 120px;
}


#borde{
	background-color: #22AADD;
	box-shadow: rgba(23, 100, 129, .8) 0px 2px 4px 0px;
	height: 60px;
	width: 100%; 
	text-shadow: none;
}


#locationField, #controls {
    position: relative;
}



#autocomplete {
    position: absolute;
}

/************* input tamaño mediano *******************************/

.input_mediano{
	-webkit-appearance: none;
	background-color: #D8E8ED;
	border-radius: 5px;
	border: dashed 1px #22aadd;
	font-family: 'Share Tech Mono';
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	outline: none;
	padding-left: 10px;
	text-shadow: none;
	margin-top: 20px;
}

.input_mediano:hover{

	border: solid 1px #22aadd;
	background-color: #F9F9F9;
	-webkit-appearance: none;
}





/************ icons figures IconicStroke font ***********************/

#login_form{
	text-align: center;
	width: 92%;
	margin-top: -15px;
}

#login_button{
	-webkit-appearance: none;
	background-color: #22aadd;
	border-radius: 5px;
	border: none;
	box-shadow: rgba(23, 100, 129, .8) 0px 2px 4px 0px;
	color: #fff;
	font-family: 'Share Tech Mono';
	height: 45px;
	margin-bottom: 15px;
	margin-left: 95px;
	outline:0px;
	text-shadow: none;
	width: 120px;
}

#login_button:hover{
	-webkit-appearance: none;
	background-color: #22aadd;
	border-radius: 5px;
	border: 2px solid ;
	color: #fff;
	font-family: 'Share Tech Mono';
	height: 45px;
	margin-bottom: 15px;
	margin-left: 95px;
	outline:0px;
	text-shadow: none;
	width: 120px;
}




.iconic:before{
color: #22AADD;
font-family: "IconicStroke";
font-size: 40px;
text-align: left;
vertical-align: -7px;
}


.iconic.user:before { content: "u"; }
.iconic.pass:before { content: "l"; }

::-webkit-input-placeholder  { 
color: #B5D4DD; 
font-style:italic;
}
color: #B5D4DD;
font-style:italic;
input:-moz-placeholder,
textarea:-moz-placeholder{ 
} 


/************************************************************ LIST WAY BILL SECTOR *********************************************************************************************/

.boton_borrar {
	position: absolute;
  	margin-left: 78%;
  	margin-top: 33%;
  	width: 6px;
  	height:6px;
}


tbody{
	font-family: 'Share Tech Mono';
	font-size: 16px;
	margin-right: 0px;
	margin: auto;
	text-shadow: none;
	position: relative;
	display: inline-block;
}


td{
	-moz-user-select:none;
	-webkit-user-select:none;
	border-bottom: 1px dashed #bbb;
	color: #323232;
	font-size: 12px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 10px;
	position: relative;
	display: inline-block;
}

.fondo_red{
	color: #ff5555;
}